#194 closed enhancement (fixed)

RTEMS Capture

Reported by: Chris Johns Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: unspecified Version: unknown
Severity: minor Keywords:
Cc: bugs@…, chrisj@… Blocked By:
Blocking:

Description

RTEMS Performance Monitoring and Measurement Framework is a
capture engine to monitor task performance, load, stack
usage and also trace task context switches.

The capture engine support watches and triggers.

A cli is provided for the RTEMS monitor.

Release:
cvs-head

Attachments (1)

pr194.tar.gz (21.1 KB) - added by Chris Johns on Dec 3, 2006 at 1:31:13 PM.
pr194.tar.gz

Download all attachments as: .zip

Change History (3)

comment:1 Changed on May 15, 2002 at 3:36:47 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Committed. Eventually we have to figure out what to

do with the documentation for the components in libmisc. :(

Changed on Dec 3, 2006 at 1:31:13 PM by Chris Johns

Attachment: pr194.tar.gz added

pr194.tar.gz

comment:2 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.